Couchbase Server

linux Upgrade fails on clusters from 181 to 2.0 or 2.0 to 2.0.1 ( node referenced using hostnames)